@REM THIS BATCH FILE WILL COPY THE LEGACY PARALLEL PORT DRIVER FOLDER TO THE FOLLOWING PATH IN THE WINCEROOT FOLDER : $(_WINCEROOT)\OXSEMI\PPORTs\PCIe952

@ECHO OFF

SET WINCEROOT=C:\WINCE500

SET /P WINCEROOT=Enter the Windows CE 5.0 Root (If %WINCEROOT%, press ENTER): 

ECHO.

ECHO Please backup if needed any previous copy of Oxford Semiconductor PCIe Expresso Family Parallel Port driver found under %WINCEROOT%\OXSEMI\PPORTs\PCIe952. This batch file will replace the previous version of the driver with this version.

ECHO.

PAUSE

XCOPY . %WINCEROOT%\OXSEMI\PPORTS\PCIE952 /S /I /F

DEL %WINCEROOT%\OXSEMI\PPORTS\PCIE952\CopyDriverToWinceRoot.bat

PAUSE

EXIT